Loading...
Searching...
No Matches
Opm::Group::GroupLimitAction Struct Reference

## Public Member Functions

template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const GroupLimitAction &other) const

## Public Attributes

ExceedAction | allRates {ExceedAction::NONE}
ExceedAction | oil {ExceedAction::NONE}
ExceedAction | water {ExceedAction::NONE}
ExceedAction | gas {ExceedAction::NONE}
ExceedAction | liquid {ExceedAction::NONE}

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Group/Group.hpp